@charset "UTF-8";
body {
	background:url("img/bg.jpg") no-repeat center center fixed;
	  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;

}

.col1{
	width: 50%;
}

.col1-text{
	width: 10%;
}

a, p, h1, h2, h3 {
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";
	color: white;
}

